Bug 1133359 - [Fedora] Groups Request
Summary: [Fedora] Groups Request
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Zanata
Classification: Retired
Component: Component-UI
Version: 3.3
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: Carlos Munoz
QA Contact: Zanata-QA Mailling List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-25 02:49 UTC by Noriko Mizumoto
Modified: 2015-01-18 23:35 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-01-18 23:35:50 UTC


Attachments (Terms of Use)

Description Noriko Mizumoto 2014-08-25 02:49:55 UTC
Please create the following groups to categorize the projects to be registered.
The list of projects and owners per group can be found at [1].

MAIN: Fedora Project packages (follows Fedora Development Schedule)
UPSTREAM: Upstream packages (have own scheduling)
DOCS: Fedora Documentation
WEBSITES: Fedora Websites

[1]:https://docs.google.com/a/griffithuni.edu.au/spreadsheets/d/1EFvaz8Fd7h-LMWarEfRP2jI_ZNU-ohioB-RzZuVLOWA/edit?pli=1#gid=982183335

Comment 1 Carlos Munoz 2014-08-27 00:59:49 UTC
I can go ahead and create these groups (I assume we are talking about the demo instance at this point), but it would be good for users to start getting used to the kind of tasks that they will need to take care of once the production instance is launched. You or any admin level user can go ahead and create these groups and assign group maintainers. Let me know if you don't think this is a good approach.

Comment 2 Noriko Mizumoto 2014-08-27 04:35:29 UTC
Carlos
Thanks a lot!
I did not notice that **WE can create groups.

For production instance, I added this task to be performed by us in the wiki page for reminder.


Note You need to log in before you can comment on or make changes to this bug.